@charset "UTF-8";
/* CSS Document */

.width-5 {
	width: 5%;
	}

.width-10 {
	width: 10%;
	}

.width-15 {
	width: 15%;
	}

.width-20 {
	width: 20%;
	}

.width-25 {
	width: 25%;
	}

.width-30 {
	width: 30%;
	}

.width-35 {
	width: 35%;
	}

.width-40 {
	width: 40%;
	}

.width-45 {
	width: 45%;
	}

.width-50 {
	width: 50%;
	}
	
.width-55 {
	width: 55%;
	}

.width-60 {
	width: 60%;
	}

.width-65 {
	width: 65%;
	}

.width-70 {
	width: 70%;
	}

.width-75 {
	width: 75%;
	}

.width-80 {
	width: 80%;
	}

.width-85 {
	width: 85%;
	}

.width-90 {
	width: 90%;
	}

.width-95 {
	width: 95%;
	}

.width-100 {
	width: 100%;
	}



.pos {
	position: absolute;
	display: inline-block;
	box-sizing: border-box;
	}
	
.pos-0 {
	left: 0%;
	}

.pos-5 {
	left: 5%;
	}

.pos-10 {
	left: 10%;
	}

.pos-15 {
	left: 15%;
	}

.pos-20 {
	left: 20%;
	}
	
.pos-25 {
	left: 25%;
	}

.pos-30 {
	left: 30%;
	}

.pos-35 {
	left: 35%;
	}

.pos-40 {
	left: 40%;
	}

.pos-45 {
	left: 45%;
	}

.pos-50 {
	left: 50%;
	}

.pos-55 {
	left: 55%;
	}

.pos-60 {
	left: 60%;
	}

.pos-65 {
	left: 65%;
	}

.pos-70 {
	left: 70%;
	}

.pos-75 {
	left: 75%;
	}

.pos-80 {
	left: 80%;
	}

.pos-85 {
	left: 85%;
	}

.pos-90 {
	left: 90%;
	}

.pos-95 {
	left: 95%;
	}